Debian Bug report logs - #349321
ITA: enscript -- Converts ASCII text to Postscript, HTML, RTF or Pretty-Print

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Michael Fedrowitz <michael@fedrowitz.de>

Date: Sun, 22 Jan 2006 11:03:09 UTC

Owned by: Christoph Berg <myon@debian.org>

Severity: normal

Fixed in version enscript/1.6.4-10

Done: Christoph Berg <myon@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#349321; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Michael Fedrowitz <michael@fedrowitz.de>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Fedrowitz <michael@fedrowitz.de>
To: submit@bugs.debian.org
Subject: O: enscript -- Converts ASCII text to Postscript, HTML, RTF or Pretty-Print
Date: Sun, 22 Jan 2006 11:58:48 +0100
Package: wnpp
Severity: normal

 Package: enscript
 Version: 1.6.4-8
 Section: text
 Priority: optional
 Architecture: i386
 Depends: libc6 (>= 2.3.5-1), libpaper1
 Suggests: gv | postscript-viewer, lpr
 Conflicts: genscript
 Replaces: genscript
 Installed-Size: 2344
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Description: Converts ASCII text to Postscript, HTML, RTF or Pretty-Print
  Enscript converts ASCII files to PostScript, HTML, RTF or Pretty-Print
  and stores generated output to a file or sends it directly to the printer.



Changed Bug title. Request was from Asheesh Laroia <asheesh@asheesh.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Asheesh Laroia <asheesh@asheesh.org>. Request was from damog@cerdita.damog.net (David Moreno Garza) to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#349321; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #14 received at 349321-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Asheesh Laroia <asheesh@asheesh.org>
Cc: 349321-quiet@bugs.debian.org
Subject: Bug#349321: ITA: enscript -- Converts ASCII text to Postscript, HTML, RTF or Pretty-Print
Date: Fri, 10 Mar 2006 04:39:55 +0100
On Fri, Jan 27, 2006 at 10:53:41 -0500, Asheesh Laroia wrote:
> retitle 349321 ITA: enscript -- Converts ASCII text to Postscript, HTML, RTF or Pretty-Print

Do you still intend to adopt enscript?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#349321; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Asheesh Laroia <asheesh@asheesh.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #19 received at 349321-quiet@bugs.debian.org (full text, mbox):

From: Asheesh Laroia <asheesh@asheesh.org>
To: Matej Vela <vela@debian.org>
Cc: 349321-quiet@bugs.debian.org
Subject: Re: Bug#349321: ITA: enscript -- Converts ASCII text to Postscript, HTML, RTF or Pretty-Print
Date: Fri, 10 Mar 2006 22:23:03 -0500 (EST)
On Fri, 10 Mar 2006, Matej Vela wrote:

> On Fri, Jan 27, 2006 at 10:53:41 -0500, Asheesh Laroia wrote:
>> retitle 349321 ITA: enscript -- Converts ASCII text to Postscript, 
>> HTML, RTF or Pretty-Print
>
> Do you still intend to adopt enscript?  (This is just a ping, I'm not 
> interested in adopting it myself.)

Thanks for fixing the GNU/kFreeBSD FTBFS.  Upstream is dead, but the 
package is very widely-used.  I've been a little busy these past couple of 
months, hence the lack of upload.  I think it would be helpful if someone 
were to maintain it and integrate simple patches like:

    * #339938: enscript: Wrapped function lists in ChangeLog files are not 
highlighted properly
    * #344750: enscript: [PATCH] do _not_ include GECOS in .ps by default. 
Add --with-gecos option

Do you think so, too?  If so, then I will continue my plan to adopt it. 
If you think it's better to let it wither away and die, then so be it :-). 
Seeing as you're actually a Debian developer (I'm just a mentee), I am 
interested in what you have to say on this.

-- Asheesh.

-- 
Playing an unamplified electric guitar is like strumming on a picnic table.
		-- Dave Barry, "The Snake"



Information stored:
Bug#349321; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #24 received at 349321-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Asheesh Laroia <asheesh@asheesh.org>
Cc: 349321-quiet@bugs.debian.org
Subject: Re: Bug#349321: ITA: enscript -- Converts ASCII text to Postscript, HTML, RTF or Pretty-Print
Date: Wed, 22 Mar 2006 23:00:11 +0100
Asheesh Laroia <asheesh@asheesh.org> writes:

> Thanks for fixing the GNU/kFreeBSD FTBFS.  Upstream is dead, but the
> package is very widely-used.  I've been a little busy these past
> couple of months, hence the lack of upload.  I think it would be
> helpful if someone were to maintain it and integrate simple patches
> like:
>
>     * #339938: enscript: Wrapped function lists in ChangeLog files are
> not highlighted properly
>     * #344750: enscript: [PATCH] do _not_ include GECOS in .ps by
> default. Add --with-gecos option
>
> Do you think so, too?  If so, then I will continue my plan to adopt
> it. If you think it's better to let it wither away and die, then so be
> it :-). Seeing as you're actually a Debian developer (I'm just a
> mentee), I am interested in what you have to say on this.

Sure, if you have the time and the will, the popcon ranking (1030 votes)
certainly warrants keeping it alive.

Thanks,

Matej



Information stored:
Bug#349321; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #29 received at 349321-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Asheesh Laroia <asheesh@asheesh.org>
Cc: 349321-quiet@bugs.debian.org
Subject: Bug#349321: ITA: enscript -- Converts ASCII text to Postscript, HTML, RTF or Pretty-Print
Date: Thu, 13 Jul 2006 19:42:28 +0200
Hi,

Do you still intend to adopt enscript?  (Again, this is just a ping,
I'm not interested in adopting it myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Asheesh Laroia <asheesh@asheesh.org>:
Bug#349321; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Asheesh Laroia <asheesh@asheesh.org>. Full text and rfc822 format available.

Message #34 received at 349321@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Asheesh Laroia <asheesh@asheesh.org>
Cc: control@bugs.debian.org, 349321@bugs.debian.org
Subject: Re: Bug#349321: ITA: enscript -- Converts ASCII text to Postscript, HTML, RTF or Pretty-Print
Date: Fri, 04 Aug 2006 15:03:03 +0200
retitle 349321 O: enscript -- Converts ASCII text to Postscript, HTML, RTF or Pretty-Print
noowner 349321
thanks

On Thu, Jul 13, 2006 at 19:42:28 +0200, Matej Vela wrote:
> Do you still intend to adopt enscript?  (Again, this is just a ping,
> I'm not interested in adopting it myself.)

I haven't heard back from you, so I'm assuming you're no longer
interested.  If you are, feel free to retitle the bug again.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Asheesh Laroia <asheesh@asheesh.org>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#349321; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Daniel Leidert <daniel.leidert.spam@gmx.net>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #43 received at 349321-quiet@bugs.debian.org (full text, mbox):

From: Daniel Leidert <daniel.leidert.spam@gmx.net>
To: 349321-quiet@bugs.debian.org
Cc: Asheesh Laroia <asheesh@asheesh.org>, Matej Vela <vela@debian.org>
Subject: Re: Bug#349321: ITA: enscript -- Converts ASCII text to Postscript, HTML, RTF or Pretty-Print
Date: Sat, 05 Aug 2006 02:41:38 +0200
Am Freitag, den 04.08.2006, 15:03 +0200 schrieb Matej Vela:
> On Thu, Jul 13, 2006 at 19:42:28 +0200, Matej Vela wrote:
> > Do you still intend to adopt enscript?  (Again, this is just a ping,
> > I'm not interested in adopting it myself.)
> 
> I haven't heard back from you, so I'm assuming you're no longer
> interested.  If you are, feel free to retitle the bug again.

Just a pointer: I have a strong interest in this package. When I passed
my tests next week, I will have a closer look at this package and his
needs (and the knowledge I need, to maintain it). If anybody else wants
to maintain it, feel free to ignore this pointer and adopt the package.

Thanks and regards, Daniel




Changed Bug title. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Christoph Berg <myon@debian.org>. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Christoph Berg <myon@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Michael Fedrowitz <michael@fedrowitz.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #52 received at 349321-close@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: 349321-close@bugs.debian.org
Subject: Bug#349321: fixed in enscript 1.6.4-10
Date: Sat, 07 Oct 2006 15:47:18 -0700
Source: enscript
Source-Version: 1.6.4-10

We believe that the bug you reported is fixed in the latest version of
enscript, which is due to be installed in the Debian FTP archive:

enscript_1.6.4-10.diff.gz
  to pool/main/e/enscript/enscript_1.6.4-10.diff.gz
enscript_1.6.4-10.dsc
  to pool/main/e/enscript/enscript_1.6.4-10.dsc
enscript_1.6.4-10_amd64.deb
  to pool/main/e/enscript/enscript_1.6.4-10_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 349321@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christoph Berg <myon@debian.org> (supplier of updated enscript package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun,  8 Oct 2006 00:14:56 +0200
Source: enscript
Binary: enscript
Architecture: source amd64
Version: 1.6.4-10
Distribution: unstable
Urgency: low
Maintainer: Christoph Berg <myon@debian.org>
Changed-By: Christoph Berg <myon@debian.org>
Description: 
 enscript   - Converts ASCII text to Postscript, HTML, RTF or Pretty-Print
Closes: 147116 276219 339938 344750 349321
Changes: 
 enscript (1.6.4-10) unstable; urgency=low
 .
   * New maintainer (Closes: #349321).
   * Add debtags to debian/control.
   * Use quilt for patches.
   * Use make distclean, maintainer-clean-am wiped out too much.
   * Hilight wrapped function lists in changelog mode correctly (thanks to
     Daniel Leidert for the patch, Closes: #339938).
   * Include ruby hilighting (Closes: #147116).
   * Never include gecos in ps output (Closes: #344750).
   * Fix some grammar (Closes: #276219).
   * Translate fuzzy strings in de.po.
Files: 
 ec864ede22ae2dc77224516a3be75757 619 text optional enscript_1.6.4-10.dsc
 bba8b401e66aa7669773c92a11b019b6 89555 text optional enscript_1.6.4-10.diff.gz
 9caa79d182598b017c92028e34d72b78 498806 text optional enscript_1.6.4-10_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFKC2Cxa93SlhRC1oRApuMAJ9SETLnOZQHm764dXhCnnX1k5jwfQCdFvRB
zNfCNRdvfMrthj6yhMouEl4=
=tGgW
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 18:28:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:45:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.